Subject: bug#21047: 25.0.50; Make M-x woman respect display-buffer-alist

From: Kaushal <[email-masked]>
Date: Fri, 21 Aug 2015 09:36:10 -0400

I apologize for this maintenance type of request. I saw that my patch was
associated with just my first name "Kaushal" instead of my full name
"Kaushal Modi". I then noticed that that's perhaps because I have probably
unintentionally hidden my last name in the emacs-devel list.

While I figure out and fix this, is it possible to correct the author name
from "Kaushal" to "Kaushal Modi" to be consistent with the first and last
name author convention as seen on all other commits?

Thanks.

Kaushal Modi
On Aug 21, 2015 8:30 AM, "Kaushal" <[email-masked]> wrote:

> Thanks! There goes my first little patch. :)
>
> --
> Kaushal Modi
> On Aug 21, 2015 8:25 AM, "martin rudalics" <[email-masked]> wrote:
>
>> > I don't have the commit rights. Can you please apply this patch to the
>> > master?
>>
>> Pushed as 8c01e88..244a008  master -> master.
>>
>> Thanks, martin
>>
>